/* line 8, ../sass/default.sass */
* {
  margin: 0;
  padding: 0;
}

/* line 16, ../sass/default.sass */
.clearfix {
  display: inline-block;
}
/* line 18, ../sass/default.sass */
.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

/* line 26, ../sass/default.sass */
* html .clearfix {
  height: 1%;
}

/* line 29, ../sass/default.sass */
.clearfix {
  display: block;
}

/* line 35, ../sass/default.sass */
.clearleft, .clearl, .cleft {
  clear: left;
}

/* line 38, ../sass/default.sass */
.clearright, .clearr, .cright {
  clear: right;
}

/* line 41, ../sass/default.sass */
.clear, .clearboth, .clearall {
  clear: both;
}

/* line 44, ../sass/default.sass */
.content-inner {
  overflow: hidden;
}

/* line 48, ../sass/default.sass */
.floatleft, .fleft, .floatl {
  float: left;
  margin: 0 10px 5px 0;
}

/* line 52, ../sass/default.sass */
.floatright, .fright, .floatr {
  float: right;
  margin: 0 0 5px 10px;
}

/* line 62, ../sass/default.sass */
#skip a:link, #skip a:hover, #skip a:visited {
  position: absolute;
  left: -10000px;
  top: auto;
  width: 1px;
  height: 1px;
  overflow: hidden;
}
/* line 69, ../sass/default.sass */
#skip a:active, #skip a:focus {
  position: static;
  width: auto;
  height: auto;
}

/* line 75, ../sass/default.sass */
div.view div.views-admin-links {
  width: auto;
}

/* line 79, ../sass/default.sass */
div.block {
  position: relative;
}
/* line 81, ../sass/default.sass */
div.block .edit {
  display: none;
  position: absolute;
  right: -20px;
  top: -5px;
  z-index: 40;
  padding: 3px 8px 0;
  font-size: 10px;
  line-height: 16px;
  background-color: white;
  border: 1px solid #cccccc;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-box-shadow: 0 1px 3px #888888;
  -webkit-box-shadow: -1px 1px 2px #666666;
}
/* line 97, ../sass/default.sass */
div.block .edit a {
  display: block;
  border: 0;
  padding: 0;
  margin: 0;
}
/* line 102, ../sass/default.sass */
div.block:hover .edit {
  display: block;
}
